Source: network-checker
Version: 11.0.0-1.mos86
Binary:
  - network-checker
  - network-checker-debuginfo
Build_time: 2017-04-25-11-51-55
Code_project:
  network-checker: 02a5532172927bbc94ef963ccac45d57ebb89d07
